mpi-defaults 1.10 source package in Ubuntu

Changelog

mpi-defaults (1.10) unstable; urgency=medium

  [ James Clarke ]
  * Team upload.

  [ Alastair McKinstry ]
  * Change control.in to match control

  [ James Clarke ]
  * Add ia64 using openmpi
  * Bump debhelper compat level to 11
  * Use https for copyright format URI
  * Bump standards version to 4.1.3, no changes needed
  * Change deprecated extra priority to optional
  * Update Vcs-* to point to salsa

 -- James Clarke <email address hidden>  Mon, 05 Feb 2018 12:29:49 +0000

Upload details

Uploaded by:
Debian Science Team on 2018-02-05
Uploaded to:
Sid
Original maintainer:
Debian Science Team
Architectures:
alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el s390x sh4 sparc64 x32
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-06 universe devel

Downloads

File Size SHA-256 Checksum
mpi-defaults_1.10.dsc 2.6 KiB fa42bc3bff329ad4b8f028c47f492a7b61d8c63f2467e7e02f043dfe7e9dfb8d
mpi-defaults_1.10.tar.xz 4.8 KiB ca4410036cc8f63ce7e3205238612b25a32b300b9bce73ec8d5b00738e0902c4

Available diffs

No changes file available.

Binary packages built by this source

mpi-default-bin: Standard MPI runtime programs (metapackage)

 This metapackage depends on the runtime programs of the recommended MPI
 implementation for each platform, currently Open MPI on all of the platforms
 where it exists, and MPICH on the others. The package which this depends on
 has alternatives links for mpirun and mpiexec.

mpi-default-dev: Standard MPI development files (metapackage)

 This metapackage depends on the development files of the recommended MPI
 implementation for each platform, currently Open MPI on all of the platforms
 where it exists, and MPICH on the others. The package which this depends on
 has alternatives links for the shared libraries libmpi and libmpi++, and for
 compilers mpicc, mpic++/mpicxx/mpiCC, mpif77 and mpi90 and their manpages.